@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
}

body {
	background: #000000;
}

.container {
	width: 60%;
	margin: auto;
}

a, p, li {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 24px; 
}

p {
	text-align: justify;
}

span {
	color: #F57899;
}

h1, h2, h3, h4 {
	font-family: 'Bebas Neue', cursive;
	color: aquamarine;
}

h1 {
	font-size: 60px;
}

h2 {
	font-size: 46px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 20px;
}

img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin: 20px 0 20px 0;
}

.noim {
	margin: 0 0 20px 0;
}

nav {
	background: #161616;
}

.navi, .footer {
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
}

.navi > li {
	margin: 20px 0 20px 0;
	padding: 5px 1% 5px 1%;
}

.navi > li {
	font-family: 'Bebas Neue', cursive;
	font-size: 1.5em;
}

.navi > li a:link, a:active {
	color: aqua;
	text-decoration: none;
}

.navi > li a:hover, a:visited {
	color: #212797;
	border-bottom: 1px solid aqua;
}

.footer > li {
	list-style: none;
	font-size: 15px;
	margin: 15px 0 15 0;
	padding: 20px 2% 20px 2%;
}

.linklist > li {
	list-style: none;
	color: #F57899;
	display: inline-block;
	border-bottom: solid 1px;
	margin: 10px 20px 0 0;
}

.main {
	min-height: 500px;
}

.aside-left {
	max-width: 69%;
	min-height: 500px;
	float: left;
	padding: 0 1% 0 0;
}

.aside-right {
	max-width: 29%;
	min-height: 500px;
	float: right;
	padding: 0 0 0 1%;
}

.aside-left2 {
	max-width: 49%;
	min-height: 500px;
	float: left;
	padding: 0 1% 0 0;
}

.aside-right2 {
	max-width: 49%;
	min-height: 500px;
	float: right;
	padding: 0 0 0 1%;
}

.clm {
	column-count: 2;
	padding: 0 0 20px 0;
}

hr {
	margin: 3px 0 10px 0;
}

.img-trim {
	height: 200px;
	object-fit: cover;
}

footer {
	background: #161616;
}

.box {
	padding: 0 0 30px 0;
}

.box2 {
	padding: 30px 0 80px 0;
}

@media (max-width: 992px) {

	.container {
		width: 95%;
	}
	
	.main {
		width: 100%;
	}
	
	.aside-left, .aside-right, .aside-left2, .aside-right2 {
		float: none;
		max-width: 100%;
		min-height: 0px;
		box-sizing: border-box;
	}
	
	.aside-right2 {
		padding: 20px 0 0 0;
	}
	
	.navi {
		display: block;
	}
	
	nav {
		background: none;
		padding: 0 0 0 2%;
	}
	
	h1 {
		font-size: 40px;
	}
	
	h2 {
		font-size: 30px;
	}
	
	h3 {
		font-size: 25px;
	}

	a, p, li {
		font-family: 'Roboto', sans-serif;
		font-size: 16px;
		color: #FFFFFF;
	}
	
	.clm {
		column-count: 1;
	}
	
	.img-sp {
		width: 60%;
		text-align: center;
	}
}